package Web;

import Database.FisData;
import Gson.GsonFormatter;

public class EditRowStructure {
    public String tablename;
    public int rowid;
    public FisData newdata;

    @Override
    public String toString(){
        return GsonFormatter.toJson(this);
    }
}
